# AVIGILON

SC.exe CREATE AvigilonPOC.WinService binPath=C:\Users\joaoo\source\repos\avigilon\AvigilonPOC\AvigilonPOC.WinSe
rvice\bin\Release\AvigilonPOC.WinService.exe

NET START AvigilonPOC.WinService

NET STOP AvigilonPOC.WinService

SC.exe DELETE AvigilonPOC.WinService